id: "Takr"
name: "Takri"
historical: true
family: "Indic"
summary: "Takri (<span class=\'autonym\'>𑚔𑚭𑚊𑚤𑚯</span>) is a historical Indic abugida, written left-to-right, mostly without a headstroke. Was used in the 16th–19th centuries in today’s India and Pakistan for the Chambeali and Dogri languages, and for Pahari languages like Jaunsari and Kulvi. Related to the Dogri script."
